Subject: Re: FVWM: lost key bindings

From: [email-masked] (David Kennedy)
Date: Wed, 5 Jun 1996 11:57:18 +0100

>  hi, all
>  
>  i've run into a problem which must be fvwm related.  occasionally, after
>  running for a while ( > 2hours or so), fvwm loses all my key bindings
>  somehow. any keystroke is no longer captured for use, such as to change
>  screens, etc.  doing a Restart and/or an explicit Read of the config file
>  doesn't fix the problem either.  mouse bindings are kept, though.  i
>  couldn't find anything in the BUGS list on this, nor in the man pages.

I get that as well under Solaris, usually moving into an xterm or an icon and back
out restores the bindings though. Usually happens with xlock.
-- 
David Kennedy, Dept. of Pure & Applied Physics, Queen's University of Belfast
Email: [email-masked] | URL: http://star.pst.qub.ac.uk/~dcjk/
      Hi! I'm a .signature virus! Copy me into yours and join the fun!
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].